.perspective{
    background-color: black;
    overflow: hidden;
    perspective: 100px;
    height: 100vh;
}
.text{
    font-family: sans-serif;
    font-weight: bold;
    color: rgb(252, 208, 0);
    font-size: 100px;
    margin: 0 auto;
    transform-origin: center bottom;
    line-height: 120%;
    animation: flytext 30s linear infinite;
}
.text>h1{
    margin-bottom: 100px;
    text-align: center;
}
.text>p{
    margin-bottom: 150px;
}

@keyframes flytext {
    from{
        transform: rotateX(20deg) translateZ(350px) translateY(950px);
    }
    to{
        transform: rotateX(20deg) translateZ(350px) translateY(-2000px);
    }
}
